<template>
  <div class="cat-breed-summary">
      <h3>{{selectedCat.breed}}</h3>
      <p>Country: {{selectedCat.country}}</p>
      <p>Origin: {{selectedCat.origin}} </p>
      <p>Coat: {{selectedCat.coat}} </p>
      <p>Pattern: {{selectedCat.pattern}}</p>
  </div>
</template>

<script>
import {defineComponent} from 'vue'

export default defineComponent({
    name: "CatBreedSummary",
    props: {
        selectedCat: {}
    }
})
</script>

<style scoped>

</style>